{
	"name": "table/external/4d/manager/bookkeeping/redirect/account.json",
	"table_name": "account",
	"table_name_local": "bookkeeping_account",
	"redirect": {
    "ac_account_id": "bka_account_id",
    "ac_account_number": "bka_json_data.account_number",
    "ac_change_id": "bka_modify_id",
    "ac_creator_id": "bka_create_user",
    "ac_default_debet": "bka_json_data.default_debet",
    "ac_default_kredit": "bka_json_data.default_kredit",
    "ac_firm_id": "bka_json_data.firm_id",
    "ac_info": "bka_info",
    "ac_modifier_id": "bka_json_data.modifier_id",
    "ac_name": "bka_name",
    "ac_receive_accounts": "bka_json_data.receive_accounts",
    "ac_record_id": "bka_record_id",
    "ac_send_accounts": "bka_json_data.send_accounts",
    "ac_transfer_id": "bka_json_data.transfer_id",
    "ac_transfer_state": "bka_json_data.transfer_state",
    "ac_type_": "bka_account_type",
    "ac_vat_account": "bka_vat_account_id",
    "ac_vat_percentage": "bka_vat_percent",
    "ac_year_": "bka_json_data.year"
  }
}
